
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>O Little Town of Bethlehem</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">O Little Town of Bethlehem</h1>


  <p>Written by Phillips Brooks and Lewis Redner<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p>
Chords:
</p>
<pre class="chords">
D9/c    x30230
D/a     x04232
Em6     022020
Fdim    123131 or xx3434
</pre>
</div>
<pre class="verse">
  D              Em
O little town of Bethlehem
    D/a      A        D
How still we see thee lie
 D    D9/c B7       Em7
Above thy  deep and dreamless sleep
    D/a    Asus4 A  D
The silent stars go by
</pre>
<pre class="bridge">
    D      Em6  Fdim    F#7
Yet in thy dark streets shineth
   Bm      G   F#7 
in everlasting Light
</pre>
<pre class="verse">
    D                  G6      G#dim
The hopes and fears of all the years
    D/a    A7/6   D
Are met in thee tonight
</pre>
<pre class="crd">
Eb
</pre>
<pre class="verse">
    Eb            Ab
How silently, how silently
    Eb/Bb    Bb      Eb
The wondrous gift is given!
   Eb  Eb9/Db C7       Fm7
So God im --  parts to human hearts
    Eb/Bb        Bbsus4 Bb    Eb
The blessings of all      His heaven.
</pre>
<pre class="chorus bridge">
    Bb      Fm6  F#dim G7
[No ear may hear His   coming,
    Cm            Ab G7
But in this world of sin,]</pre>

<pre class="verse">
      Eb              Ab6         Adim
Where meek souls will receive him still,
    Eb/Bb       Bb7/6  Eb
The dear Christ enters in.
</pre>
<pre class="bridge2">
Ab Eb
Amen
</pre>
<hr />
<h3>Additional verses not sung by Dylan</h3>
<pre class="verse">
O holy Child of Bethlehem
Descend to us, we pray
Cast out our sin and enter in
Be born to us today
We hear the Christmas angels
The great glad tidings tell
O come to us, abide with us
Our Lord Emmanuel  
</pre>
<pre class="verse">
For Christ is born of Mary
And gathered all above
While mortals sleep, the angels keep
Their watch of wondering love
O morning stars together
Proclaim the holy birth
And praises sing to God the King
And Peace to men on earth
</pre>
</body></html>
